/*     73385 : 공백      */
.solid_line__73385__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__73385__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__73385__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__73385__ {height:30px;}
}

/*     1683715 : 이미지 (비율형)      */
.img_ratio__1683715__ {max-width:100%;vertical-align:top}
.img_ratio__1683715__ * {box-sizing:border-box}
.img_ratio__1683715__ a {display:block;vertical-align:top}
.img_ratio__1683715__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1683715__ img {width:auto}
}

/*     79733 : 텍스트 오버레이 이미지      */
.text_over_img__79733__{display:block;overflow:hidden;position:relative;width:px;max-width:100%;vertical-align:top;}
.text_over_img__79733__ a{display:block;text-decoration:none;}
.text_over_img__79733__ img{width:100%;max-width:none;vertical-align:top;transform: matrix(1, 0, 0, 1, 0, 0);transition:transform 0.5s ease;}
.text_over_img__79733__:hover img{transform: matrix(1.2, 0, 0, 1.2, 0, 0);}
.text_over_img__79733__:after{content:'';display:block;position:absolute;left:0;top:0;width:100%;height:100%;transition:background-color 0.5s ease;}
.text_over_img__79733__:hover:after{background-color:rgba(0, 0, 0, 0.6);}

.text_over_img__79733__ .caption_wrap{position:absolute;top:0;left:0;width:100%;height:100%;z-index:2;}
.text_over_img__79733__ .caption_wrap .caption_table{display:table;width:100%;height:100%;table-layout:fixed;}
.text_over_img__79733__ .caption_wrap .caption_table-cell{display:table-cell;vertical-align:middle;text-align:center;letter-spacing:-0.5px;}
.text_over_img__79733__ .caption_wrap span{display:block;margin:0;padding:5px 25px;}
.text_over_img__79733__ .caption_wrap .show_subject{font-weight:bold;color:#fff;}
.text_over_img__79733__ .caption_wrap .subject{font-weight:bold;color:#ffffff;}
.text_over_img__79733__ .caption_wrap .content{color:#ffffff;}

.text_over_img__79733__ .caption_wrap .show_subject .arrow {display: block;width: 30px;height: 1px;background: #fff;margin: 20px auto 0;padding:0;position: relative;}
.text_over_img__79733__ .caption_wrap .show_subject .arrow:after {content: '';display: block;width: 10px;height: 1px;background: #fff !important;transform: rotate(45deg);position: absolute;bottom: 4px;right: -1px;}
.text_over_img__79733__ .caption_wrap .content .arrow {display: block;width: 30px;height: 1px;background: #fff;margin: 20px auto 0;padding:0;position: relative;}
.text_over_img__79733__ .caption_wrap .content .arrow:after {content: '';display: block;width: 10px;height: 1px;background: #fff;transform: rotate(45deg);position: absolute;bottom: 4px;right: -1px;}

.text_m_sml__79733__ .caption_wrap .show_subject{font-size:14px;line-height:30px;}
.text_m_med__79733__ .caption_wrap .show_subject{font-size:16px;line-height:25px;}
.text_m_big__79733__ .caption_wrap .show_subject{font-size:22px;line-height:25px;}
.text_over_img__79733__ .caption_wrap .subject,
.text_over_img__79733__ .caption_wrap .content{display:none;}

@media all and (min-width:1024px){
	.text_over_img__79733__ .caption_wrap .subject,
	.text_over_img__79733__ .caption_wrap .content{display:block;opacity:0;transition:opacity 0.5s ease;}
	.text_over_img__79733__ .caption_wrap .show_subject{opacity:1;transition:opacity 0.5s ease;}
	.text_over_img__79733__ .caption_wrap .show_subject,
	.text_over_img__79733__ .caption_wrap .subject{margin-bottom:10px;}
	.text_over_img__79733__ .caption_cont{margin-top:289px;transition:margin 0.5s ease;}
	.text_over_img__79733__:hover .caption_cont{margin-top:-45px;}
	.text_over_img__79733__:hover .caption_wrap .content{opacity:1;}
	.text_over_img__79733__:hover .caption_wrap .show_subject{opacity:0;}

	.text_sml__79733__ .caption_wrap .show_subject,
	.text_sml__79733__ .caption_wrap .subject{font-size:14px;line-height:21px;}
	.text_sml__79733__ .caption_wrap .content{font-size:13px;line-height:21px;}
	.text_med__79733__ .caption_wrap .show_subject,
	.text_med__79733__ .caption_wrap .subject{font-size:18px;line-height:25px;}
	.text_med__79733__ .caption_wrap .content{font-size:15px;line-height:25px;}
	.text_big__79733__ .caption_wrap .show_subject,
	.text_big__79733__ .caption_wrap .subject{font-size:30px;line-height:30px;}
	.text_big__79733__ .caption_wrap .content{font-size:20px;line-height:30px;}
}
@media all and (max-width:1023px){
	.text_over_img__79733__:hover .caption_wrap .show_subject {color:#fff;}
	.text_over_img__79733__:hover:after{background-color:rgba(0, 0, 0, 0.6);}
	.text_over_img__79733__ .caption_wrap .show_subject .arrow:hover,
	.text_over_img__79733__ .caption_wrap .show_subject .arrow:hover:after {background:#fff;}
}


/*     1689565 : 텍스트 오버레이 이미지      */
.text_over_img__79733__{display:block;overflow:hidden;position:relative;width:px;max-width:100%;vertical-align:top;}
.text_over_img__79733__ a{display:block;text-decoration:none;}
.text_over_img__79733__ img{width:100%;max-width:none;vertical-align:top;transform: matrix(1, 0, 0, 1, 0, 0);transition:transform 0.5s ease;}
.text_over_img__79733__:hover img{transform: matrix(1.2, 0, 0, 1.2, 0, 0);}
.text_over_img__79733__:after{content:'';display:block;position:absolute;left:0;top:0;width:100%;height:100%;transition:background-color 0.5s ease;}
.text_over_img__79733__:hover:after{background-color:{$farm_set[over_bg_color]};}

.text_over_img__79733__ .caption_wrap{position:absolute;top:0;left:0;width:100%;height:100%;z-index:2; background: rgba(0, 0, 0, 0.3);}
.text_over_img__79733__ .caption_wrap .caption_table{display:table;width:100%;height:100%;table-layout:fixed;}
.text_over_img__79733__ .caption_wrap .caption_table-cell{display:table-cell;vertical-align:middle;text-align:center;letter-spacing:-0.5px;}
.text_over_img__79733__ .caption_wrap span{display:block;margin:0;padding:5px 25px;}
.text_over_img__79733__ .caption_wrap .show_subject{font-weight:bold;color:#fff !important;}
.text_over_img__79733__ .caption_wrap .subject{font-weight:bold;color:{$farm_set[over_color]};}
.text_over_img__79733__ .caption_wrap .content{color:{$farm_set[over_color]};}

.text_over_img__79733__ .caption_wrap .show_subject .arrow {display: block;width: 30px;height: 1px;background: #fff !important;margin: 20px auto 0;padding:0;position: relative;}
.text_over_img__79733__ .caption_wrap .show_subject .arrow:after {content: '';display: block;width: 10px;height: 1px;background: #fff !important;transform: rotate(45deg);position: absolute;bottom: 4px;right: -1px;}
.text_over_img__79733__ .caption_wrap .content .arrow {display: block;width: 30px;height: 1px;background: #fff !important;margin: 20px auto 0;padding:0;position: relative;}
.text_over_img__79733__ .caption_wrap .content .arrow:after {content: '';display: block;width: 10px;height: 1px;background: #fff;transform: rotate(45deg);position: absolute;bottom: 4px;right: -1px;}

.text_m_sml__79733__ .caption_wrap .show_subject{font-size:14px;line-height:30px;}
.text_m_med__79733__ .caption_wrap .show_subject{font-size:16px;line-height:25px;}
.text_m_big__79733__ .caption_wrap .show_subject{font-size:22px;line-height:25px;}
.text_over_img__79733__ .caption_wrap .subject,
.text_over_img__79733__ .caption_wrap .content{display:none;}

@media all and (min-width:1024px){
	.text_over_img__79733__ .caption_wrap .subject,
	.text_over_img__79733__ .caption_wrap .content{display:block;opacity:0;transition:opacity 0.5s ease;}
	.text_over_img__79733__ .caption_wrap .show_subject{opacity:1;transition:opacity 0.5s ease;}
	.text_over_img__79733__ .caption_wrap .show_subject,
	.text_over_img__79733__ .caption_wrap .subject{margin-bottom:10px;}
	.text_over_img__79733__ .caption_cont{margin-top:289px;transition:margin 0.5s ease;}
	.text_over_img__79733__:hover .caption_cont{margin-top:-45px;}
	.text_over_img__79733__:hover .caption_wrap .content{opacity:1;}
	.text_over_img__79733__:hover .caption_wrap .show_subject{opacity:0;}

	.text_sml__79733__ .caption_wrap .show_subject,
	.text_sml__79733__ .caption_wrap .subject{font-size:14px;line-height:21px;}
	.text_sml__79733__ .caption_wrap .content{font-size:13px;line-height:21px;}
	.text_med__79733__ .caption_wrap .show_subject,
	.text_med__79733__ .caption_wrap .subject{font-size:18px;line-height:25px;}
	.text_med__79733__ .caption_wrap .content{font-size:15px;line-height:25px;}
	.text_big__79733__ .caption_wrap .show_subject,
	.text_big__79733__ .caption_wrap .subject{font-size:30px;line-height:30px;}
	.text_big__79733__ .caption_wrap .content{font-size:20px;line-height:30px;}
}
@media all and (max-width:1023px){
	.text_over_img__79733__:hover .caption_wrap .show_subject {color:#fff;}
	.text_over_img__79733__:hover:after{background-color:{$farm_set[over_bg_color]};}
	.text_over_img__79733__ .caption_wrap .show_subject .arrow:hover,
	.text_over_img__79733__ .caption_wrap .show_subject .arrow:hover:after {background:#fff;}
}


/*     79736 : 텍스트 오버레이 이미지      */
.text_over_img__79736__{display:block;overflow:hidden;position:relative;width:px;max-width:100%;vertical-align:top;}
.text_over_img__79736__ a{display:block;text-decoration:none;}
.text_over_img__79736__ img{width:100%;max-width:none;vertical-align:top;transform: matrix(1, 0, 0, 1, 0, 0);transition:transform 0.5s ease;}
.text_over_img__79736__:hover img{transform: matrix(1.2, 0, 0, 1.2, 0, 0);}
.text_over_img__79736__:after{content:'';display:block;position:absolute;left:0;top:0;width:100%;height:100%;transition:background-color 0.5s ease;}
.text_over_img__79736__:hover:after{background-color:rgba(0, 0, 0, 0.6);}

.text_over_img__79736__ .caption_wrap{position:absolute;top:0;left:0;width:100%;height:100%;z-index:2; background: rgba(0, 0, 0, 0.3);}
.text_over_img__79736__ .caption_wrap .caption_table{display:table;width:100%;height:100%;table-layout:fixed;}
.text_over_img__79736__ .caption_wrap .caption_table-cell{display:table-cell;vertical-align:middle;text-align:center;letter-spacing:-0.5px;}
.text_over_img__79736__ .caption_wrap span{display:block;margin:0;padding:5px 25px;}
.text_over_img__79736__ .caption_wrap .show_subject{font-weight:bold;color:#fff;}
.text_over_img__79736__ .caption_wrap .subject{font-weight:bold;color:#ffffff;}
.text_over_img__79736__ .caption_wrap .content{color:#ffffff;}

.text_over_img__79736__ .caption_wrap .show_subject .arrow {display: block;width: 30px;height: 1px;background: #fff;margin: 20px auto 0;padding:0;position: relative;}
.text_over_img__79736__ .caption_wrap .show_subject .arrow:after {content: '';display: block;width: 10px;height: 1px;background: #fff;transform: rotate(45deg);position: absolute;bottom: 4px;right: -1px;}
.text_over_img__79736__ .caption_wrap .content .arrow {display: block;width: 30px;height: 1px;background: #fff;margin: 20px auto 0;padding:0;position: relative;}
.text_over_img__79736__ .caption_wrap .content .arrow:after {content: '';display: block;width: 10px;height: 1px;background: #fff;transform: rotate(45deg);position: absolute;bottom: 4px;right: -1px;}

.text_m_sml__79736__ .caption_wrap .show_subject{font-size:14px;line-height:30px;}
.text_m_med__79736__ .caption_wrap .show_subject{font-size:16px;line-height:25px;}
.text_m_big__79736__ .caption_wrap .show_subject{font-size:22px;line-height:25px;}
.text_over_img__79736__ .caption_wrap .subject,
.text_over_img__79736__ .caption_wrap .content{display:none;}

@media all and (min-width:1024px){
	.text_over_img__79736__ .caption_wrap .subject,
	.text_over_img__79736__ .caption_wrap .content{display:block;opacity:0;transition:opacity 0.5s ease;}
	.text_over_img__79736__ .caption_wrap .show_subject{opacity:1;transition:opacity 0.5s ease;}
	.text_over_img__79736__ .caption_wrap .show_subject,
	.text_over_img__79736__ .caption_wrap .subject{margin-bottom:10px;}
	.text_over_img__79736__ .caption_cont{margin-top:289px;transition:margin 0.5s ease;}
	.text_over_img__79736__:hover .caption_cont{margin-top:-45px;}
	.text_over_img__79736__:hover .caption_wrap .content{opacity:1;}
	.text_over_img__79736__:hover .caption_wrap .show_subject{opacity:0;}

	.text_sml__79736__ .caption_wrap .show_subject,
	.text_sml__79736__ .caption_wrap .subject{font-size:14px;line-height:21px;}
	.text_sml__79736__ .caption_wrap .content{font-size:13px;line-height:21px;}
	.text_med__79736__ .caption_wrap .show_subject,
	.text_med__79736__ .caption_wrap .subject{font-size:18px;line-height:25px;}
	.text_med__79736__ .caption_wrap .content{font-size:15px;line-height:25px;}
	.text_big__79736__ .caption_wrap .show_subject,
	.text_big__79736__ .caption_wrap .subject{font-size:30px;line-height:30px;}
	.text_big__79736__ .caption_wrap .content{font-size:20px;line-height:30px;}
}
@media all and (max-width:1023px){
	.text_over_img__79736__:hover .caption_wrap .show_subject {color:#fff;}
	.text_over_img__79736__:hover:after{background-color:rgba(0, 0, 0, 0.6);}
	.text_over_img__79736__ .caption_wrap .show_subject .arrow:hover,
	.text_over_img__79736__ .caption_wrap .show_subject .arrow:hover:after {background:#fff;}
}

/*     1689575 : 텍스트 오버레이 이미지      */
.text_over_img__79733__{display:block;overflow:hidden;position:relative;width:px;max-width:100%;vertical-align:top;}
.text_over_img__79733__ a{display:block;text-decoration:none;}
.text_over_img__79733__ img{width:100%;max-width:none;vertical-align:top;transform: matrix(1, 0, 0, 1, 0, 0);transition:transform 0.5s ease;}
.text_over_img__79733__:hover img{transform: matrix(1.2, 0, 0, 1.2, 0, 0);}
.text_over_img__79733__:after{content:'';display:block;position:absolute;left:0;top:0;width:100%;height:100%;transition:background-color 0.5s ease;}
.text_over_img__79733__:hover:after{background-color:{$farm_set[over_bg_color]};}

.text_over_img__79733__ .caption_wrap{position:absolute;top:0;left:0;width:100%;height:100%;z-index:2;}
.text_over_img__79733__ .caption_wrap .caption_table{display:table;width:100%;height:100%;table-layout:fixed;}
.text_over_img__79733__ .caption_wrap .caption_table-cell{display:table-cell;vertical-align:middle;text-align:center;letter-spacing:-0.5px;}
.text_over_img__79733__ .caption_wrap span{display:block;margin:0;padding:5px 25px;}
.text_over_img__79733__ .caption_wrap .show_subject{font-weight:bold;color:#3c3c3c;}
.text_over_img__79733__ .caption_wrap .subject{font-weight:bold;color:{$farm_set[over_color]};}
.text_over_img__79733__ .caption_wrap .content{color:{$farm_set[over_color]};}

.text_over_img__79733__ .caption_wrap .show_subject .arrow {display: block;width: 30px;height: 1px;background: #333;margin: 20px auto 0;padding:0;position: relative;}
.text_over_img__79733__ .caption_wrap .show_subject .arrow:after {content: '';display: block;width: 10px;height: 1px;background: #333;transform: rotate(45deg);position: absolute;bottom: 4px;right: -1px;}
.text_over_img__79733__ .caption_wrap .content .arrow {display: block;width: 30px;height: 1px;background: #fff;margin: 20px auto 0;padding:0;position: relative;}
.text_over_img__79733__ .caption_wrap .content .arrow:after {content: '';display: block;width: 10px;height: 1px;background: #fff;transform: rotate(45deg);position: absolute;bottom: 4px;right: -1px;}

.text_m_sml__79733__ .caption_wrap .show_subject{font-size:14px;line-height:30px;}
.text_m_med__79733__ .caption_wrap .show_subject{font-size:16px;line-height:25px;}
.text_m_big__79733__ .caption_wrap .show_subject{font-size:22px;line-height:25px;}
.text_over_img__79733__ .caption_wrap .subject,
.text_over_img__79733__ .caption_wrap .content{display:none;}

@media all and (min-width:1024px){
	.text_over_img__79733__ .caption_wrap .subject,
	.text_over_img__79733__ .caption_wrap .content{display:block;opacity:0;transition:opacity 0.5s ease;}
	.text_over_img__79733__ .caption_wrap .show_subject{opacity:1;transition:opacity 0.5s ease;}
	.text_over_img__79733__ .caption_wrap .show_subject,
	.text_over_img__79733__ .caption_wrap .subject{margin-bottom:10px;}
	.text_over_img__79733__ .caption_cont{margin-top:289px;transition:margin 0.5s ease;}
	.text_over_img__79733__:hover .caption_cont{margin-top:-45px;}
	.text_over_img__79733__:hover .caption_wrap .content{opacity:1;}
	.text_over_img__79733__:hover .caption_wrap .show_subject{opacity:0;}

	.text_sml__79733__ .caption_wrap .show_subject,
	.text_sml__79733__ .caption_wrap .subject{font-size:14px;line-height:21px;}
	.text_sml__79733__ .caption_wrap .content{font-size:13px;line-height:21px;}
	.text_med__79733__ .caption_wrap .show_subject,
	.text_med__79733__ .caption_wrap .subject{font-size:18px;line-height:25px;}
	.text_med__79733__ .caption_wrap .content{font-size:15px;line-height:25px;}
	.text_big__79733__ .caption_wrap .show_subject,
	.text_big__79733__ .caption_wrap .subject{font-size:30px;line-height:30px;}
	.text_big__79733__ .caption_wrap .content{font-size:20px;line-height:30px;}
}
@media all and (max-width:1023px){
	.text_over_img__79733__:hover .caption_wrap .show_subject {color:#fff;}
	.text_over_img__79733__:hover:after{background-color:{$farm_set[over_bg_color]};}
	.text_over_img__79733__ .caption_wrap .show_subject .arrow:hover,
	.text_over_img__79733__ .caption_wrap .show_subject .arrow:hover:after {background:#fff;}
}

